CLI Installation on MacOS X

You can use our Ruby gem package to install the CLI on OSX.

OSX Dependencies

OSX comes with rubygems as standard. Older versions of our CLI required XCode to be installed, but that is no longer the case!

So you can skip straight to installing the CLI Ruby Gem.

Last updated: 25 Apr 2016 at 09:23 UTC

Try Brightbox risk-free with £20 free credit Sign up takes just two minutes...